
#loading-mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  display: flex;
  align-items: start;
  justify-content: center;
  background-color: #2a3037;
  color: #d0cec5;
}

#loading {
  position: absolute;
  top: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 16px; /* space between items */
}

#loading .loading-indicator {
  background: url("../img/loading.svg") no-repeat;
  background-position: center top;
  background-size: 50px;
  color: #d0cec5;
  font: bold 42px helvetica, sans-serif;
  padding: 50px 0px;
  margin: 0;
  text-align: center;
  height: auto;
}

#loading-text {
  font: bold 12px helvetica, sans-serif;
  padding-top: 8px;
}

#loading-text a {
  color: #d0cec5;
  background: url("../img/external-link.svg") no-repeat 100% 0;
  background-size: 12px 12px;
  padding-right: 16px;
}